<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_TITLE', 'Priority Sendung wert (Nachnahme)');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_DESCRIPTION', 'Priority Sendung - bezogen auf das Gewicht der Bestellung.');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_WAY', 'Land der Lieferung und dem Gewicht der Bestellung ->');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_INVALID_ZONE', 'Lieferung in Ihrem Land nicht verfügbar ist');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage, den Preis für Porto ermitteln');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTPOBRW_WARTOSC','Zur Beförderung angegebenen Wert');
?>